.normal {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#000000;}
.white {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#ffffff;}
.pagetitle {text-decoration:none; font-size:19.2pt; font-weight:normal; letter-spacing: -0.05em; font-family:Arial; color:#000000;}
.pageheading {text-decoration:none; font-size:12.2pt; font-weight:normal; font-family:Arial; color:#000000;}
.blueboxheading {text-decoration:none; font-size:16.8pt; font-weight:normal; letter-spacing: -0.05em; font-family:Arial; color:#FFFFFF;}
.greyboxheading {text-decoration:none; font-size:16.8pt; font-weight:normal; letter-spacing: -0.05em; font-family:Arial; color:#000000;}
.button {text-decoration:none; font-size:13pt; font-weight:normal; font-family:Arial; color:#FFFFFF;}
.comments {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#5C5C5C;}
.footer {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#FFFFFF;}
.footer A:link {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#FFFFFF;}
.footer A:active {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#FFFFFF;}
.footer A:visited {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#FFFFFF;}
.footer A:hover {text-decoration:none; font-size:10.0pt; font-weight:normal; font-family:Arial; color:#FFFFFF;}
